﻿h1, h2, h3, h4, h5, h6
{
      font-family: Arial, Helvetica, sans-serif;
      text-align: center;
}


body, html
{
    margin: 0px;
    padding: 0px;
    background: #FFFFFF;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}
	body {
		/* min-width:800px; */
	}
	

body img
{	
	border:0px
}
	
	
	#wrap
{
    display:block;
    background: #FFFFFF;
    margin: 10px 10px 10px 30px;
    width: auto;
}



	#header
{
    background: #48A4FF;
}
	#header h1 {
    	padding:5px;
	    margin:0px;
    }
    
    

   #blockwide{
   		display:block;
   		clear:both;
      	width: 100%;
      	float:left;
      	min-height:80%;
	}



    #ccheader {
		background:palegreen;
		float:left;
        width:60%;
        font: bold 30px Arial, sans-serif;
        clear:both;
        padding-left:10px;
	}

    #productheader {
		background:#B3C6FF;
		/* background: orange; */
		float:left;
        width:60%;
        font: bold 30px Arial, sans-serif;
        clear:both;
        padding-left:10px;
	}



    #contactus {
    	padding:10px 0px 10px 0px;
		background:#C6FFFF;
		text-align:center;
        width:80%;
        font: 14px Arial, sans-serif;
	}







   div.products
{
    float: left;
    width:40%;
    padding: 0px 1px 1px 0px;
    margin: 0px;
    font: 18px Arial, sans-serif;
    background: #FFFFFF;
    color: black;
} 
 
    div.products ul
{
    margin: 0px;
}
    
    
    div.products li 
    {
    	list-style:none;
    	padding: 0.5em 0.5em 0.5em 0.5em;
        margin: 0px; 
        border-top: 1px solid silver;
        text-align: left;
        }
        
    div.products li a
{
    padding: 0.25em 0.5em 0.25em 0.75em;
    border-left: 1em solid silver;
    background:#BCD5FE;
    text-decoration: none;
}
        
    div.products li a:link
{
    color: black;
}
        
    div.products li a:visited
{
    color: blue;
}
        
    div.products li a:hover
{
    border-color: red;
    color: white;
    background: blue;
}



   
   div.navigation
{
    float: left;
    padding: 0px 1px 1px 0px;
    margin: 0px;
    font: bold 12px Arial, sans-serif;
    background: #FFFFFF;
    color: black; 
	width:100%;

} 

    div.navigation ul
{
    margin: 0px;
}
    
    
    div.navigation li 
    {
    	display:inline;
    	list-style:none;
        margin: 0px; 
        border-top: 1px solid silver;
        text-align: left;
        }
        
    div.navigation li a
{

    padding: 0.25em 0.5em 0.25em 0.75em;
    border-left: 1em solid silver;
    background: palegreen;
    text-decoration: none;

}
        
    div.navigation li a:link
{
    color: black;
}
        
    div.navigation li a:visited
{
    color: blue;
}
        
    div.navigation li a:hover
{
    border-color: red;
    color: white;
    background: blue;
}
    
    
   div.divider2
{
    width: 100%;
    background: #FFFFFF;
    clear: both;
}

   div.footer2
{
    float: left;
    padding: 3px 3px 3px 3px;
    margin: 0px;
    font: 18px Arial, sans-serif;
    background:#009933;
    color: white; 


} 

    div.footer2 ul
{
    margin: 0px;
}
    
    
    div.footer2 li 
    {
    	display:inline;
    	list-style:none;
        margin:2px; 
        padding: 1em;
        text-align: left;
        }
        
    div.footer2 li a
{
    text-decoration: none;
}
        
    div.footer2 li a:link
{
    color: white;
}
        
    div.footer2 li a:visited
{
    color: blue;
}
        
    div.footer2 li a:hover
{
    border-color: red;
    color: white;
    background: blue;
}


   div.wideblock{
   		display:block;
   		clear:both;
      	width: 90%;
	}


   span.pimage
{
    float:right;
 
    padding: 0px 10px 0px 10px;
    margin: 0px;
} 

   span.pimage2
{
    float:left;

    padding: 10px 10px 10px 10px;
    margin: 20px;
} 


   div.ptext
{
    color: blue;
} 



   div.ptext2
{
    color: blue;
    margin-left:2em;
    margin-right:4em;
    float: left;
} 

   div.ptext2 h2
{
   text-align: left;
} 




   div.t4wide
   {
	width:95%
	}


    #myheader {
		background:#B3C6FF;
		/* background: orange; */
		float:left;
 
        font: bold 30px Arial, sans-serif;
        clear:both;
        padding:10px;
	}

 	div.photobar
{
	background: #5094FA;
	padding: 2px;
	font: 14px Arial, sans-serif;
	width: 60%
}

    div.photobar li 
    {
    	display:inline;
    	list-style:none;
    	/* line-height: 2.0; */
    	padding: 0px 1px 1px 0px;
        text-align: left;
        }





	